| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSpriteCal3DActiveAnim Struct Reference
[Mesh plugins]

List of all members.

## Public Attributes
int | index
float | weight

## Detailed Description

Definition at line 351 of file spritecal3d.h.

The documentation for this struct was generated from the following file:

- imesh/spritecal3d.h